<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/en/mlm_app">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/mlm_app" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_app" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_app" hreflang="ru-UZ">
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>Mobile application for MLM business | FlawlessMLM</title>
    <meta name="description" content="Full-fledged MLM back office always at hand in your mobile phone for your entire team ✔20 years of expert experience">
    <meta name="keywords" content="network company, mlm, launch mlm, existing mlm, create mlm, mlm script, mlm component, mlm software, mlm app, mlm apps, mlm application">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->    
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!-- helpcrunch --    
	<script type="text/javascript">
	(function(w,d){
		w.HelpCrunch=function(){w.HelpCrunch.q.push(arguments)};w.HelpCrunch.q=[];
		function r(){var s=document.createElement('script');s.async=1;s.type='text/javascript';s.src='https://widget.helpcrunch.com/';(d.body||d.head).appendChild(s);}
		if(w.attachEvent){w.attachEvent('onload',r)}else{w.addEventListener('load',r,false)}
	})(window, document)
	</script>
	<script type="text/javascript">
	HelpCrunch('init', 'flawlessgroup', {
		applicationId: 2,
		applicationSecret: 'mKp1j4vtJXSAMyytpJVF3C8qtZQeYkneqGQPB4v5C8LvvTTJxcmvvEsAqC2sVII9Rme9v0DwWwKoFEPZZdsgdg=='
	})
	HelpCrunch('showChatWidget');
	HelpCrunch('setPhraseList', 'en');	
	HelpCrunch('onCustomerMessage', function () {
		gtag('event', 'sendChatMessage', {
		'event_category': 'customer',
		});
	});
	HelpCrunch('onChatOpen', function () {
		gtag('event', 'opensChat', {
		'event_category': 'customer',
		});
	});
	</script>    
    -- /helpcrunch -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/en/mlm_app",
            "description": "Mobile application for MLM",
            "logo": {
                "@type": "ImageObject",
                "caption": "Network Marketing Solutions",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Ivan Shaulsky"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flaw_600_314.png",
                "caption": "Referral links. Personal accounts. Marketing plans.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="Mobile application for MLM business - Flawless Core App">
    <meta property="og:description" content="Full featured mobile MLM back office for your team ✔20 years of expert experience">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flaw_600_314.png">
    <meta property="og:url" content="https://flawlessmlm.com/en/mlm_app">
    <meta property="og:site_name" content="Mobile application for MLM business - Flawless Core App">
    <meta property="og:locale" content="en_US">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/en/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
                    
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/en/" class="text19-reg-menu">Home</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Services &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/en/create_mlm.html">Create MLM company</a></li>
                                <li><a href="/en/mlm_add.html">Add MLM to business</a></li>
                                <li><a href="/en/mlm_site.html">Make website for MLM</a></li>
                                <li><a href="/en/mlm_invest.html">Investor cabinet</a></li>
                                <li><a href="/en/mlm_marketing.html">Calculate marketing</a></li>
                                <li><a href="/en/auto_mlm.html">MLM automation</a></li>
                                <li><a href="/en/mlm_consulting.html">MLM consulting</a></li>
                                <li><a href="/en/mlm_app.html">Mobile App for MLM</a></li>
                                <li><a href="/en/mlm_migration.html">Platform update</a></li>
                                <li><a href="/en/referral.html">Referral systems</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Solutions &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/en/real-estate.html">Real estate</a></li>
                                <li><a href="/en/e-commerce.html">E-commerce</a></li>
                                <li><a href="/en/education.html">Education</a></li>
                                <li><a href="/en/crowdinvest.html">Crowdinvesting</a></li>
                                <li><a href="/en/networking.html">Networking</a></li>
                                <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li>
                                <li><a href="/en/smartcard.html">Smart business card</a></li>
                                <li><a href="/en/ai_mlm_app.html">AI MLM Chat App</a></li>
                                <li><a href="/en/paysystem.html">Crypto gateway system</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/en/mlm_integration.html" class="text19-reg-menu">Integrations</a></li>
                        <li class="mr-8"><a href="/en/mlm_myths.html" class="text19-reg-menu">MLM myths</a></li>
                        <li class="mr-8"><a href="/en/clients.html" class="text19-reg-menu">Clients</a></li>
                        <li class="mr-8"><a href="/en/testimonials.html" class="text19-reg-menu">Reviews</a></li>
                        <li class="mr-8"><a href="/en/about.html" class="text19-reg-menu">About us</a></li>                        
				   		<li><a href="/en/blog/view" class="text19-reg-menu">Blog</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="first-block mb-80">
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-20">
                    	<!-- Fully functional MLM back office is always at hand in a smartphone -->
                        Fully functional MLM back office in your smartphone
                    </h1>
               <!-- <p class="text19-medium mb-30"> -->
               		<p class="text19-bold mb-20">
               			<!-- Make working with your company comfortable in any conditions and get the opportunity to communicate directly with each client -->
                        Comfortable work in any environment and the ability to directly address each client
                    </p>
                    <!-- -->
                    <ul class="mb-5 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Mobile app launch in 7-10 days
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            All the necessary tools for the job
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Your direct access to every distributor -->
                            Share information quickly through push notifications
                        	</div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            Cross-platform solution for iOS and Android
                        	</div></li>
                    </ul>
                    <!-- -->
               		<div class="mobile-image d-none mt-20"> <!-- mob -->
                        <img src="images-main/first-block-47m.webp" alt="Apply MLM to your business" title="Apply MLM to your business" width="600" height="436" class="styled-img">
                    </div>
               <!-- <p class="text16-regular mb-30"> -->
                    <p class="text19-bold mb-20 mt-20">
                    	Let us discuss a solution for your business
                    </p>
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Chat with expert"> <!-- jivo_api.open(); HelpCrunch('openChat'); window.Tawk_API.toggle(); -->
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"
                            class="mr-8">
                            <mask id="path-1-inside-1" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-1)" />
                        </svg>
                        <span class="text19-semiBold">Chat with an expert</span>
                    </button>
                </div>
                <div class="first-block__right" style="max-width:50%;"> <!-- pc -->
                    <img src="images-main/first-block-47.webp" alt="Apply MLM to your business" title="Apply MLM to your business" width="560" height="448" class="styled-img" style="margin-left:20px;"> <!-- 860-459 -->
                </div>
            </div>
        </section>
        <section class="statistics mb-80">
            <div class="container d-flex align-items-center justify-content-between">
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>60%</span>
                    </div>
                    <span class="statistics-item__text text16-medium"><b>of traffic</b> comes from mobile devices</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>85%</span>
                    </div>
                    <span class="statistics-item__text text16-medium"><b>of the time</b> users spend in apps</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>50%</span>
                    </div>
                    <span class="statistics-item__text text16-medium"><b>of online sales</b> happen on mobile apps</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>80%</span>
                    </div>
                    <span class="statistics-item__text text16-medium"><b>of companies</b> are planning or already investing in applications</span>
                </div>
            </div>
        </section>
        
        <section class="solutions mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-20 text29-extrabold"> <!-- text29-extrabold -->
               <!-- Улучшайте результаты вашей сетевой компании
                    Улучшайте свой результат без перестройки структуры, работы компании -->
                    Improve your results without overhauling company processes
                </h4>       			
                <div class="solution-elems d-flex flex-wrap mb-40">
                    
                    <div class="solution-item block-form form-2 d-flex flex-column" style="background-image:url(images-main/solution18.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icon_21.png" alt="Expand your audience" title="Expand your audience" width="40" height="40">
                            <span class="text19-boldSlim">
                            	Expand your audience
                            </span>
                        </div>                                        
                        <p class="solution-item__desc text16-regular">                        	
							&#8226; Make more effective invitations using the best tools in different situations<br>
							&#8226; Increase user retention by quickly satisfying their needs and information requests					
                        </p>
                    </div>                    
                    
                    <div class="solution-item block-form form-2 d-flex flex-column" style="background-image:url(images-main/solution18.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icon_22.png" alt="Increase your sales" title="Increase your sales" width="40" height="40">
                            <span class="text19-boldSlim">
                           		Increase your sales
                            </span>
                        </div>                                        
                        <p class="solution-item__desc text16-regular">                        	
							&#8226; Increase the average check and the regularity of purchases<br>
							&#8226; Increase across your entire product range embedding<br>
							&#8226; Make emphasis on high-margin products<br>
							&#8226; Drive additional sales<br>
							&#8226; Simplify ways to close deals
                        </p>
                    </div>
                    
                    <div class="solution-item block-form form-3 d-flex flex-column" style="background-image:url(images-main/solution15.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/icon_23.png" alt="Boost engagement" title="Boost engagement" width="40" height="40">
                            <span class="text19-boldSlim">
                                Boost engagement
                            </span>
                        </div>                        
                        <p class="solution-item__desc text16-regular">                        	
							&#8226; Make more successful touches in various sources<br>
							&#8226; Form personal offers<br>
							&#8226; Improve your understanding of the bonus logic<br>
                            <!-- &#8226; Generate informative reports<br> -->
                            &#8226; Display personal growth metrics<br>
                         	&#8226; Create events and schedule meetings
                        </p>
                    </div>
                    
                </div>                
            </div>
        </section>
        
		<section class="resolved-issues mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">Your team will appreciate</h4> <!-- text29-extrabold -->
                <div class="resolved-issues-elems d-flex flex-wrap mb-40">
                
               <!-- <div class="resolved-issues__elem mb-30">
                        <p class="text19-medium text-gradient gradient-1">Легкость обучения и использования</p>
                        <p class="text16-regular mt-12">                            
                       		Помощь, обучение, адаптация (удобный доступ  к маркетинговым материалам, обучающим материалам и мероприятиям и пр.)
                        </p>
                    </div> -->
                    <div class="resolved-issues__elem mb-40">
                        <p class="text19-bold text-gradient gradient-2">Back office in one application</p>
                        <p class="text16-regular mt-12">
                        	Manage all aspects of your business development:<br>
							&#8226; Wallet balances<br>
							&#8226; Received bonuses<br>
							&#8226; Running activities<br>
							&#8226; Achieving ranks<br>
					   <!-- &#8226; Marketing volumes<br> -->
                            &#8226; Order statuses<br>
                            &#8226; Registration of partners<br>
                            &#8226; Structure dynamics
                        </p>
                    </div>
                    <div class="resolved-issues__elem mb-40">
                        <p class="text19-bold text-gradient gradient-3">Tools for results</p>
                        <p class="text16-regular mt-12">
                            Thoughtful functionality and necessary tools for building strong structures:<br> <!-- и управления вашим бизнесом: -->
							&#8226; Access to a contact in two clicks<br>
							&#8226; Convenient search by structure<br>
							&#8226; Controlling your finances<br>
							&#8226; Detailed statistics<br>
							&#8226; Event scheduler
                        </p>
                    </div>
                    <div class="resolved-issues__elem mb-40">
                        <p class="text19-bold text-gradient gradient-4">Ease of attraction</p>
                        <p class="text16-regular mt-12">
                            Share your business presentation and referral link:<br> <!-- прямо из приложения: -->
							&#8226; Copy links for future reference<br>
							&#8226; Share links in social networks<br>
							&#8226; Create QR codes for instant registration<br>
                         	&#8226; Use NFC to share a link by touching your smartphone
                        </p>
                    </div>
               <!-- <div class="resolved-issues__elem mb-40">
                        <p class="text19-medium text-gradient gradient-4">Полноценное приложение</p>
                        <p class="text16-regular mt-12">
                            Предлагаем вам полноценное приложение на базе современных фреймворков. Независимо от того, какие источники данных и инструменты вы захотите использовать, ваше приложение будет выглядеть и работать как того ожидает пользователь
                        </p>
                    </div> -->
                    <div class="resolved-issues__elem mb-40">
                        <p class="text19-bold text-gradient gradient-5">Ease of use</p>
                        <p class="text16-regular mt-12">
                            A well-designed user path and interface design will ensure comfortable use of the application, quick access to all functions and a positive response from users to the level of service
                        </p>
                    </div>
                    <div class="resolved-issues__elem mb-40">
                        <p class="text19-bold text-gradient gradient-5">Push notifications</p>
                        <p class="text16-regular mt-12">
                            Get direct access to your customers. Timely share important information and inform about special offers. Generate personal alerts tied to personal events to significantly increase response and loyalty
                        </p>
                    </div>
                    <div class="resolved-issues__elem">
                        <p class="text19-bold text-gradient gradient-1">Offline mode</p>
                        <p class="text16-regular mt-12">
                        	The operation of the application without access to the Internet will allow your customers to perform important actions for them in any conditions. You can get a summary of transactions, share a referral link, find out partner contacts, view a product catalog and much more
                        </p>
                    </div>
                    
                </div>
            </div>
        </section>
                
   		<section class="tasks mb-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold w-100">
               <!-- Не откладывайте рост вашего бизнеса
                	Не откладывайте масштабирование вашего бизнеса
                	Отличное решение для масштабирования бизнеса
                	Оптимальное решение для масштабирования вашего бизнеса -->
                    Scale your business
                </h4>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_1.png" alt="Quick launch" width="30" height="30" title="Quick launch">
                        <span class="text16-bold d-none">Quick launch</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-1">Quick launch</p>
                        <p class="text16-bold mb-20">7-10 working days to launch your mobile application</p>
                        <ul class="d-flex flex-column text16-regular">
                            <li>We will connect the application to the API of your existing personal accounts</li>
                            <li>Set up referral links for your company</li>                            
                            <li>We will offer 1-2 design options in accordance with your corporate identity</li>
                            <li>Let us derive the conditions for performing activity and achieving ranks in accordance with the marketing plan</li>
                            <li>We will display the marketing volumes that are recruited and tracked by partners in your company</li>
                            <li>Display statistics on the purchases of your list of packages in the structure</li>
                            <li>We will display the data in the order card in accordance with the credentials in your company</li>
                            <li>We will coordinate and display the data of the partner card in the structure in accordance with your requirements</li>
                            <li>We will help you write descriptions for publishing your app in the App Store and Play Market</li>
                        </ul>
                    </div>
                </div>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_6.png" alt="Website + Mobile App system" width="30" height="30" title="Website + Mobile App system">
                        <span class="text16-bold d-none">&quot;Website + Mobile App&quot; system</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-2">&quot;Website + Mobile App&quot; system</p>
                        <p class="text16-bold mb-20">The best combination for attracting and retaining customers</p>
                        <p class="text16-regular">The company's website attracts traffic through search engines on the most favorable terms, and by directing users to a mobile application, the company can create a connection for further work with a potential client. By closing the site tab, the user stops interacting with the company, and the installed application provides constant access to the client</p>                        
                    </div>
                </div>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_3.png" alt="Work on any platform" width="30" height="30" title="Work on any platform">
                        <span class="text16-bold d-none">Work on any platform</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-3">Work on any platform</p>
                        <p class="text16-bold mb-20">Cross-platform solution for iOS and Android, various device formats and screen sizes</p>
                        <p class="text16-regular">Modern frameworks allow you to create applications that work equally well on various device formats and popular operating systems. At the same time, a single code base allows you to significantly save on development, quickly implement improvements and updates without compromising the quality, convenience and functionality of the application</p>
                    </div>
                </div>
                <div class="tasks-item d-flex">
                    <div class="tasks-item__icon d-flex align-items-center justify-content-center mr-20">
                        <img src="images-main/icons/app_icon_4.png" alt="Placement in the App Store and Google Play" width="30" height="30" title="Placement in the App Store and Google Play">
                        <span class="text16-bold d-none">App Store and Google Play</span>
                    </div>
                    <div class="tasks-item__content d-flex flex-column">
                        <p class="text16-bold text-gradient gradient-1">App Store and Google Play</p>
                        <p class="text16-bold mb-20">Development is carried out taking into account the rules and requirements of app stores</p>
                        <p class="text16-regular">Unfortunately, no company in the world can provide a 100% guarantee of placement, because a lot depends on the nature of the business itself and even on the data of the owner, and not just on the technical part. On our part, we will do everything necessary for the optimization according to the requirements of the App Store and Google Play, help with writing descriptions and guide you along the way of publishing the application</p>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="What-we-do mb-40">
            <div class="container d-flex flex-column">                
                <div class="What-we-do__text block-form form-6_g4">
                    <p class="text19-medium mb-20">
                        Go to a new level of comfort in working with your structure
                    </p>
                    <a href="https://apps.apple.com/ua/app/flawless-core/id1644844621?l=ru" class="mr-20" target="_blank" rel="nofollow noopener">
                        <img src="images-main/app-store.png" alt="App Store" title="App Store" class="mb-20" height="40">
                    </a>
               		<a href="https://play.google.com/store/apps/details?id=com.flawlesscore&pli=1" target="_blank" rel="nofollow noopener">
                        <img src="images-main/google-play.png" alt="Google Play" title="Google Play" class="mb-20" height="40">
                    </a>
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-bold">
                            Let us discuss your mobile application
                        </div>
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Chat with expert"> <!-- jivo_api.open(); HelpCrunch('openChat'); window.Tawk_API.toggle(); -->
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z"></path>
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)"></path>
                                </svg>
                                <span class="text19-semiBold">Chat with an expert</span>
                            </button>
                        </div>
                    </div>

                </div>
            </div>
        </section>
        
        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            See what clients are saying about our work, interaction with the team and results
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/en/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="View testimonials">                               
                                <span class="text19-semiBold">View testimonials &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/en/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - famous brand in software development and online tools for MLM business since 2004</p>
                <p class="text16-regular">We develop and implement powerful software that has a variety of capabilities from the simplest to those that are capable of launching startups and world MLM corporations uniting millions of users</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Services</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Home</a></li> -->
                        <li><a href="/en/create_mlm.html" class="text16-regular link-border">Create MLM company</a></li>
                        <li><a href="/en/mlm_add.html" class="text16-regular link-border">Add MLM to business</a></li>
                        <li><a href="/en/mlm_site.html" class="text16-regular link-border">Make website for MLM</a></li>
                        <li><a href="/en/mlm_invest.html" class="text16-regular link-border">Investor cabinet</a></li>
                        <li><a href="/en/mlm_marketing.html" class="text16-regular link-border">Calculate marketing</a></li>
                        <li><a href="/en/auto_mlm.html" class="text16-regular link-border">MLM automation</a></li>
                        <li><a href="/en/mlm_consulting.html" class="text16-regular link-border">MLM consulting</a></li>
                        <li><a href="/en/mlm_app.html" class="text16-regular link-border">Mobile App for MLM</a></li>
                        <li><a href="/en/mlm_migration.html" class="text16-regular link-border">Platform update</a></li> 
                        <li><a href="/en/referral.html" class="text16-regular link-border">Referral systems</a></li>                    
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">About company</h5>
                    <ul>
                    	<li><a href="/en/mlm_myths.html" class="text16-regular link-border">MLM myths</a></li>
                        <li><a href="/en/clients.html" class="text16-regular link-border">Clients</a></li>
                        <li><a href="/en/testimonials.html" class="text16-regular link-border">Reviews</a></li>
                        <li><a href="/en/about.html" class="text16-regular link-border">About us</a></li>
                        <li><a href="/en/blog/view" class="text16-regular link-border">Blog</a></li>
                        <!-- <li><a href="/en/invite.html" class="text16-regular link-border">Cooperation</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Solutions</h5>
                    <ul>                        
                        <li><a href="/en/real-estate.html" class="text16-regular link-border">Real estate</a></li>
                        <li><a href="/en/e-commerce.html" class="text16-regular link-border">E-commerce</a></li>  
                        <li><a href="/en/education.html" class="text16-regular link-border">Education</a></li>
                        <li><a href="/en/crowdinvest.html" class="text16-regular link-border">Crowdinvesting</a></li>
                        <li><a href="/en/networking.html" class="text16-regular link-border">Networking</a></li>      
                        <!-- <li><a style="color:#ccc">Cryptoinvesting</a></li> -->
                        <li><a href="/en/mlm_integration.html" class="text16-regular link-border">Integrations</a></li>              
                        <!-- <li><a href="/en/smartcard.html" class="text16-regular link-border">Smart business card</a></li>
                        <li><a href="/en/ai_mlm_app.html" class="text16-regular link-border">AI MLM Chat App</a></li>                      
                        <li><a href="/en/paysystem.html" class="text16-regular link-border">Crypto gateway system</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Contacts</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                                                
                       
                        <!-- Yurii - этот блок уже не нужен -->
                        <!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. All rights reserved</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/en/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Our key areas: development of programs for MLM business, programs for network marketing, network marketing accounting, MLM accounting program, software for a network company, a program for an MLM company, MLM automation, calculation of an MLM program, a network marketing program, mlm accounting program, experience in creating an MLM company, program for calculating the structure of a networker, calculating a marketing plan, software for MLM, calculating MLM bonuses, analyzing a marketing plan</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="." alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="." alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="." type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
</body>

</html>
